.lp_contents {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
  font-feature-settings: "palt";
  word-break: break-all;
  scroll-behavior: smooth;
  letter-spacing: 0.1em;
  overflow: hidden;
}

.lp_contents .lp_body {
  background-color: #f5efd5;
}

.lp_contents .lp_body section {
  max-width: 108em;
  margin: auto;
}

.lp_contents img {
  display: block;
  max-width: 100%;
  height: auto;
}

.lp_contents h2 {
  font-size: 2.15em;
  font-weight: 900;
  padding: 0.5em 0;
  line-height: 1;
  text-align: center;
}

.lp_contents a {
  display: block;
  text-decoration: none;
}

.lp_contents .position {
  position: relative;
}

.lp_contents .sp_only {
  display: none;
}

@media screen and (max-width: 1024px) {
  .lp_contents {
    margin: auto;
    max-width: 750px;
  }

  .lp_contents h2 {
    font-size: 3.2em;
  }
}

@media screen and (max-width: 750px) {
  .lp_contents {
    font-size: 1.333vw;
  }

  .lp_contents .pc_only {
    display: none;
  }

  .lp_contents .sp_only {
    display: block;
  }
}

/* ============ fv ============ */
.fv {
  background-color: #e72524;
}

.fv h1 {
  max-width: 108em;
  margin: auto;
}

/* ============ movie ============ */
.movie nav {
  display: flex;
  justify-content: center;
  gap: 1.8em;
}

.movie ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1em;
}

.movie_btn_ttl {
  margin-top: 3em;
  width: 13em;
}

.movie ul li a {
  display: flex;
  align-items: center;
  gap: 1em;
  border: #000 solid 1px;
  border-radius: 1em;
  padding: 0.8em 1em;
  width: 30.5em;
  height: 6em;
}

.movie ul li a span {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  line-height: 1;
  position: relative;
  width: 1em;
  height: 1em;
  transform: translateX(-25%) rotate(45deg);
  margin-left: auto;
}

.movie ul li a span::before,
.movie ul li a span::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.movie ul li a span::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.1em;
}

.movie ul li a span::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.1em;
}

.movie ul:nth-child(1) li a {
  background-color: #e97c43;
}

.movie ul:nth-child(2) li a {
  background-color: #f6ac2c;
}

.movie ul:nth-child(3) li a {
  background-color: #fdd34e;
}

.movie ul li img {
  width: 3em;
}

.movie ul li p {
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: -0.02em;
}

.movie_inline {
  margin: 5em auto 1em;
  width: 90em;
}

.movie iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

.movie_design {
  display: flex;
  align-items: flex-start;
  justify-content: space-evenly;
}

.movie_design .design_01 {
  margin-top: 1em;
  width: 18em;
}

.movie_design .design_02 {
  margin-top: 3em;
  width: 20em;
}

.movie_hukidashi {
  width: 18em;
}

@media screen and (max-width: 1024px) {
  .movie nav {
    flex-direction: column;
  }

  .movie_btn_ttl {
    margin: 8em auto 0;
    width: 30em;
  }

  .movie ul li a {
    gap: 2em;
    border: #000 solid 0.4em;
    border-radius: 2em;
    padding: 2em 3em;
    width: 68em;
    height: 13.6em;
  }

  .movie ul li a span {
    width: 2.5em;
    height: 2.5em;
  }

  .movie ul li img {
    width: 6em;
  }

  .movie ul li p {
    font-size: 3.4em;
  }

  .movie_inline {
    margin: 7em auto 3em;
    width: 68em;
  }

  .movie_design .design_01 {
    width: 15em;
  }

  .movie_design .design_02 {
    width: 15em;
  }

  .movie_design .design_03 {
    position: absolute;
    bottom: 1em;
    left: 18em;
    width: 1.6em;
  }

  .movie_design .design_04 {
    position: absolute;
    top: 1em;
    right: 16em;
    width: 2.2em;
  }

  .movie_hukidashi {
    width: 29em;
  }
}

/* ============ modal ============ */
/* モーダルの背景 */
.modal_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 100000;
}

/* モーダルウィンドウ */
.modal_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 80em;
  background-color: white;
  border-radius: 3em;
  padding: 2em 8em 4em;
  box-shadow: 0 0.5em 1.5em rgba(0, 0, 0, 0.3);
}

/* タイトル */
.modal_title {
  color: #e74c3c;
  font-size: 3.5em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}

/* 動画コンテナ */
.video_container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 アスペクト比 */
  height: 0;
  overflow: hidden;
  margin-bottom: 2em;
  background-color: #ddd;
}

.video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/* 補足文章 */
.modal_description {
  font-size: 1.6em;
  margin-top: 1em;
  line-height: 1.6;
}

/* 閉じるボタン */
.modal_close {
  position: absolute;
  top: 2em;
  right: 2em;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  background-color: #989898;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal_close::before,
.modal_close::after {
  content: "";
  position: absolute;
  width: 2.6em;
  height: 0.4em;
  background-color: #fff;
  border-radius: 1em;
}

.modal_close::before {
  transform: rotate(45deg);
}

.modal_close::after {
  transform: rotate(-45deg);
}

@media screen and (max-width: 1024px) {
  .modal_content {
    padding: 3em 4em 4em;
    width: 94%;
  }

  .modal_description {
    font-size: 2.8em;
  }

  .modal_close {
    width: 4.5em;
    height: 4.5em;
  }

  .modal_close::before,
  .modal_close::after {
    width: 2.8em;
  }
}

/* ============ start ============ */
.start h2 {
  margin: 1em auto 1em;
  width: calc(94em / 2.15);
}

.start ul {
  display: flex;
  justify-content: center;
  gap: 2em;
  padding-bottom: 4em;
}

.start ul li {
  width: 20em;
}

.start p {
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
}

@media screen and (max-width: 1024px) {
  .start h2 {
    margin: 1em auto 0.5em;
    width: 100%;
  }

  .start ul {
    flex-wrap: wrap;
    gap: 4em 2em;
    padding-bottom: 6em;
  }

  .start ul li {
    width: 31.5em;
  }

  .start p {
    font-size: 2.6em;
  }
}

/* ============ banner ============ */
.banner_img {
  margin: 0 auto 4em;
  width: 50.5em;
}

@media screen and (max-width: 1024px) {
  .banner_img {
    margin-bottom: 6em;
    width: 68em;
  }
}

/* ============ lp_footer ============ */
.lp_footer {
  padding-top: 3em;
}

.lp_footer_logo {
  margin: auto;
  padding-bottom: 1em;
  width: 37.7em;
}

.lp_footer_img {
  position: absolute;
  bottom: -3em;
  left: 77em;
  right: 0;
  margin: auto;
  width: 34.4em;
}

.lp_footer .design_01 {
  position: absolute;
  bottom: 30em;
  left: 5em;
  width: 17.4em;
}

.lp_footer .design_02 {
  position: absolute;
  bottom: 37em;
  right: 0em;
  width: 18.3em;
}

.lp_footer .design_04 {
  position: absolute;
  bottom: 68em;
  right: 7em;
  width: 2.8em;
}

.lp_footer_line {
  height: 5em;
  width: 100%;
  background-image: repeating-linear-gradient(
    120deg,
    #e72424,
    #e72424 0.9em,
    #f5efd5 0.7em,
    #f5efd5 1.6em
  );
}

@media screen and (max-width: 1024px) {
  .lp_footer_logo {
    margin: 2em auto -3em;
    width: 60em;
  }

  .lp_footer_img {
    position: relative;
    bottom: -2em;
    left: 0;
    right: 0;
    margin: auto;
    width: 34.4em;
  }

  .lp_footer .design_01 {
    bottom: 7em;
    left: 4em;
    width: 12em;
  }

  .lp_footer .design_02 {
    bottom: 6em;
    right: -1em;
    width: 17em;
  }

  .lp_footer .design_03 {
    position: absolute;
    bottom: 48em;
    left: 6em;
    width: 2em;
  }

  .lp_footer .design_04 {
    bottom: 46em;
    right: 7em;
    width: 2.57em;
  }
}

/*========================================================================*\

$simulationpage

\*========================================================================*/

.simulationpage .pc {
  display: block;
}

.simulationpage .sp {
  display: none;
}

.simulationpage .fv {
  padding: 1.875rem 0;
  text-align: center;
  margin: 0 auto;
}

.simulationpage .fv h1 {
  max-width: 380px;
}

.simulationpage .fv h1 img {
  margin: 0 auto;
  text-align: center;
}

.simulationpage .simulationSection {
  padding: 6.25rem 0;
}

.simulationpage .simulationSection .red {
  color: #e72524;
}

.simulationpage .simulationSection .yellow {
  color: #ffae10;
}

.simulationpage .lp_body .title h2 {
  margin-bottom: 0.625rem;
}

.simulationpage .lp_body .catch {
  font-size: 1.25rem;
  margin-bottom: 3.125rem;
  font-weight: 700;
  text-align: center;
}

.simulationpage .lp_body .catch .line {
  font-size: 1.5rem;
  color: #e72524;
  text-decoration: #e72524 wavy underline;
  text-underline-offset: 8px;
  text-decoration-thickness: 2px;
}

.simulationpage .simulationBox {
  border: 5px solid #e72524;
  border-radius: 20px;
  background: url(../simulation/img/design_03.png),
    url(../simulation/img/design_04.png), #ffffff;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: 5% 7%, 95% 10%;
  box-shadow: 0px 5px 15px 0px rgba(157, 157, 157, 0.05);
  margin-bottom: 1.25rem;
  padding: 3.125rem;
}

.simulationpage#question_05 .simulationBox {
  background: url(../simulation/img/design_05.png),
    url(../simulation/img/design_06.png), #ffffff;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: 5% 7%, 95% 25%;
}

.simulationpage .simulationBox h3 {
  font-size: 3.125rem;
  color: #e72524;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
}

.simulationpage .simulationBox h4 {
  font-size: 1.875rem;
  text-align: center;
  margin-bottom: 3.125rem;
  font-weight: 700;
  line-height: 1.4;
}

.simulationpage .simulationBox h4.ok_title {
  margin-bottom: 1.25rem;
}

.simulationpage .simulationBox figure {
  text-align: center;
  margin: 0 auto 3.125rem auto;
}

.simulationpage .simulationBox figure img {
  text-align: center;
  margin: 0 auto;
}

.simulationpage .simulationBox .box02,
.simulationpage .simulationBox .box03 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  width: 100%;
}

.simulationpage .simulationBox .box04 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.simulationpage .simulationBox .box04::before {
  content: "";
  display: block;
  order: 1;
  width: 23.5%;
}

.simulationpage .simulationBox .box04::after {
  content: "";
  display: block;
  width: 23.5%;
}

.simulationpage .simulationBox .box02 li {
  flex-shrink: 0;
  margin: 0;
  max-width: 100%;
  width: 255px;
}

.simulationpage .simulationBox .box03 li {
  flex-shrink: 0;
  margin: 0;
  max-width: 100%;
  width: 32%;
}

.simulationpage .simulationBox .box04 li {
  flex-shrink: 0;
  margin: 0;
  max-width: 100%;
  width: 23.5%;
}

.simulationpage .simulationBox .box02 li {
  margin-right: 0;
}

.simulationpage .simulationBox .box02 li:last-child {
  margin-left: 0.9375rem;
  margin-right: 0;
}

.simulationpage .simulationBox .box03 li {
  margin-right: 1%;
  margin-left: 1%;
}

.simulationpage .simulationBox .box03 li:first-child {
  margin-left: 0;
}

.simulationpage .simulationBox .box03 li:nth-child(3) {
  margin-right: 0;
}

.simulationpage .simulationBox .box02 li:nth-child(n + 3) {
  margin-top: 0.9375rem;
}

.simulationpage .simulationBox .box03 li:nth-child(n + 4) {
  margin-top: 0.9375rem;
}

.simulationpage .simulationBox .box04 li:nth-child(n + 5) {
  margin-top: 0.9375rem;
}

.simulationpage .simulationBox li a {
  align-items: center;
  background: #fdd34e;
  color: #000;
  cursor: pointer;
  display: flex;
  font-size: 1.125rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 1.25rem 0.625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 1;
  border: 2px solid #000000;
  border-bottom: 5px solid #000000;
  border-radius: 10px;
  transition: 0.3s;
}

#question_02.simulationpage .simulationBox li a {
  background: #fbb039;
}

#question_03.simulationpage .simulationBox li a {
  background: #f49a2b;
}

#question_04.simulationpage .simulationBox li a {
  background: #e97c43;
}

.simulationpage .simulationBox li a:hover {
  opacity: 0.7;
  transform: translateY(-5px);
}

.simulationpage .simulationBox li a:after {
  border-right: solid 2px #000000;
  border-top: solid 2px #000000;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
  width: 8px;
}

.simulationpage .cautions {
  font-size: 0.8125rem;
  padding-left: 0.5rem;
  text-indent: -0.5rem;
  line-height: 1.4;
}

.simulationpage .graphBox {
  margin: 0 auto;
  text-align: center;
  max-width: 522px;
  width: 100%;
}

.simulationpage .graphBox svg {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 1.25rem;
}

.simulationpage .graph text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: 1.0625rem;
  line-height: 1;
  fill: #e72524;
}

.simulationpage .graph#rightSpeechBubble text {
  fill: #eb6630;
}

.simulationpage .redCylinder_price,
.simulationpage .orangeCylinder_price {
  font-size: 1.25rem;
  font-weight: 900;
}

.simulationpage .redCylinder_price {
  fill: rgba(231, 37, 36, 0.8);
}

.simulationpage .orangeCylinder_price {
  fill: rgba(235, 102, 48, 0.8);
}

.simulationpage .redCylinder_price tspan,
.simulationpage .orangeCylinder_price tspan {
  font-size: 1.875rem;
}

.simulationpage .resultBox {
  background: rgba(202, 1, 0, 0.05);
  border-radius: 20px;
  padding: 1.875rem;
  margin-bottom: 1.875rem;
}

.simulationpage .resultBox h5 {
  font-size: 1.375rem;
  text-align: center;
  margin-bottom: 1.25rem;
  font-weight: 900;
}

.simulationpage .resultBoxInner {
  background: #ffffff;
  border: 2px solid #000000;
  border-radius: 20px;
  padding: 1.875rem;
}

.simulationpage .resultBoxInner h6 {
  text-align: center;
  font-size: 1.125rem;
  font-weight: 900;
}

.simulationpage .resultBoxInner h6 .price {
  text-align: center;
  font-size: 2.5rem;
  color: #e72524;
}

.simulationpage .contact_txt {
  text-align: center;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.6;
}

.simulationpage .btnBox {
  margin-top: 1.875rem;
}

.simulationpage .btnBox .box02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  width: 100%;
}

.simulationpage .btnBox .box02 li {
  flex-shrink: 0;
  margin: 0;
  max-width: 100%;
  width: 360px;
}

.simulationpage .btnBox .box02 li:last-child {
  margin-left: 0.9375rem;
  margin-right: 0;
}

.simulationpage .btnBox li a {
  align-items: center;
  background: #fdd34e;
  color: #000;
  cursor: pointer;
  display: flex;
  font-size: 1.125rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 1.25rem 0.625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 1;
  border: 2px solid #000000;
  border-bottom: 5px solid #000000;
  border-radius: 10px;
  transition: 0.3s;
}

.simulationpage .btnBox li a:hover {
  opacity: 0.7;
  transform: translateY(-5px);
}

.simulationpage .btnBox li a:after {
  border-right: solid 2px #000000;
  border-top: solid 2px #000000;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
  width: 8px;
}

.simulationpage .elife_lease {
  margin-top: 1.875rem;
}

.simulationpage .elife_lease figure img {
  width: 40%;
}

.simulationpage .elife_lease figure:nth-child(2) img {
  width: 70%;
}

.simulationpage .elife_lease figure:last-child {
  margin-bottom: 0;
}

.simulationpage .elife_lease figure:last-child img {
  width: 40%;
  margin-bottom: 0;
}

.simulationpage .cautions .btn {
  text-align: center;
  margin: 1.875rem auto 1.25rem auto;
  width: 360px;
}

.simulationpage .cautions .btn a {
  align-items: center;
  background: #dc4000;
  color: #ffffff;
  cursor: pointer;
  display: flex;
  font-size: 1.125rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 1.25rem 0.625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 1;
  border: 2px solid #a32b00;
  border-bottom: 5px solid #a32b00;
  border-radius: 10px;
  transition: 0.3s;
}

.simulationpage .cautions .btn a:hover {
  opacity: 0.7;
  transform: translateY(-5px);
}

.simulationpage .cautions .btn a:after {
  border-right: solid 2px #ffffff;
  border-top: solid 2px #ffffff;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
  width: 8px;
}

@media screen and (max-width: 1024px) {
  .simulationpage .pc {
    display: none;
  }

  .simulationpage .sp {
    display: block;
  }

  .simulationpage .fv {
    padding: 1.875rem;
  }

  .simulationpage .fv h1 {
    max-width: 65%;
  }

  .simulationpage .simulationSection {
    padding: 2.5rem 1.25rem;
  }

  .simulationpage .lp_body .title h2 {
    margin-bottom: 0.625rem;
  }

  .simulationpage .lp_body .catch {
    font-size: 1rem;
    margin-bottom: 1.875rem;
  }

  .simulationpage .lp_body .catch .line {
    font-size: 1.125rem;
    text-underline-offset: 6px;
    text-decoration-thickness: 2px;
    line-height: 1.8;
  }

  .simulationpage .simulationBox {
    border-radius: 10px;
    background-position: 5% 7%, 95% 10%;
    background-size: 20%, 20%;
    margin-bottom: 0.625rem;
    padding: 1.875rem 1.25rem;
  }

  .simulationpage#question_05 .simulationBox {
    border-radius: 10px;
    background-position: 5% 7%, 95% 10%;
    background-size: 20%, 20%;
    margin-bottom: 0.625rem;
    padding: 1.875rem 1.25rem;
  }

  .simulationpage .simulationBox h3 {
    font-size: 2.1875rem;
    margin-bottom: 0.625rem;
  }

  .simulationpage .simulationBox h4 {
    font-size: 1.375rem;
    margin-bottom: 1.875rem;
  }

  .simulationpage .simulationBox h4.ok_title {
    margin-bottom: 0.9375rem;
  }

  .simulationpage .simulationBox figure {
    margin: 0 auto 1.875rem auto;
  }

  .simulationpage .simulationBox .box02,
  .simulationpage .simulationBox .box03 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    width: 100%;
  }

  .simulationpage .simulationBox .box02 li,
  .simulationpage .simulationBox .box03 li,
  .simulationpage .simulationBox .box04 li {
    width: 48.5%;
  }

  .simulationpage .simulationBox .box02 li:nth-child(n + 3),
  .simulationpage .simulationBox .box03 li:nth-child(n + 3),
  .simulationpage .simulationBox .box04 li:nth-child(n + 3) {
    margin-top: 0.625rem;
  }

  .simulationpage .simulationBox .box02 li {
    margin-right: 0;
  }

  .simulationpage .simulationBox .box03 li,
  .simulationpage .simulationBox .box02 li:last-child {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .simulationpage .simulationBox li a {
    font-size: 0.875rem;
    padding: 0.9375rem 0.3125rem;
  }

  .simulationpage .cautions {
    font-size: 0.75rem;
  }

  /* ============ result ============ */

  .simulationpage .lp_body .title h2 {
    text-align: center;
    width: 75%;
    margin: 0 auto 0.625rem auto;
  }

  .simulationpage .graphBox {
    max-width: 100%;
  }
  .simulationpage .resultBox {
    background: rgba(202, 1, 0, 0.05);
    border-radius: 20px;
    padding: 1.25rem;
    margin-bottom: 1.25rem;
  }

  .simulationpage .resultBox h5 {
    font-size: 1.0625rem;
    margin-bottom: 0.9375rem;
    line-height: 1.3;
  }

  .simulationpage .resultBoxInner {
    padding: 1.25rem;
  }

  .simulationpage .resultBoxInner h6 {
    font-size: 1rem;
    line-height: 1.3;
  }

  .simulationpage .resultBoxInner h6 .price {
    font-size: 1.75rem;
  }

  .simulationpage .contact_txt {
    font-size: 0.875rem;
  }

  .simulationpage .btnBox {
    margin-top: 1.25rem;
  }

  .simulationpage .btnBox .box02 li {
    width: 48.5%;
  }

  .simulationpage .btnBox .box02 li:last-child {
    margin-left: 1.5%;
  }

  .simulationpage .btnBox li a {
    font-size: 0.875rem;
    text-align: left;
  }

  .simulationpage .elife_lease figure img {
    width: 70%;
  }

  .simulationpage .elife_lease figure:nth-child(2) img {
    width: 100%;
  }

  .simulationpage .elife_lease figure:last-child img {
    width: 60%;
  }

  .simulationpage .cautions .btn {
    width: 90%;
  }

  .simulationpage .cautions .btn a {
    font-size: 0.875rem;
  }
}
